# Run the "uscan" command to check for upstream updates and more.
version=4
https://cpan.metacpan.org/authors/id/D/DR/DRINCHEV/CSS-LESSp-([\d.]+)\.tar\.\S+
https://metacpan.org/release/CSS-LESSp .*/CSS-LESSp-([\d.]+)\.tar\.\S+
